RubyGems Navigation menu

activerecord-postgres_pub_sub 1.1.0

Support for Postgres Notify/Listen

Versies:

  1. 2.0.1 - March 24, 2021 (9,5 KB)
  2. 2.0.0 - March 20, 2021 (9,5 KB)
  3. 2.0.0.rc0 - March 20, 2021 (9,5 KB)
  4. 1.2.0 - February 28, 2020 (9,5 KB)
  5. 1.1.0 - June 01, 2019 (9 KB)
Toon alle versies (12 totaal)

Runtime afhankelijkheden (4):

  • activerecord >= 5.1, < 6.1
  • pg >= 0.18, < 1.2
  • private_attr >= 0
  • with_advisory_lock >= 0
  • Development afhankelijkheden (10):

    Eigenaren:

    Authors:

    • ezCater, Inc

    SHA 256 checksum:

    19d8f1ac34216e16d1e4bcc24469b4fae2d89306fc5e8ccdc19cc7308e28bfec

    Total downloads 72.665

    Voor deze versie 6.293

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    MIT

    Required Ruby Version: >= 0

    Links: